
/* setting default */

@font-face{
  src:url('../font/Mark%20Simonson%20-%20Proxima%20Nova%20Alt%20Bold.otf');
  font-family: 'Bold';
}

@font-face{
  src:url('../font/Mark%20Simonson%20-%20Proxima%20Nova%20Regular.otf');
  font-family: 'Regular';
}

@font-face{
  src:url('../font/Mark%20Simonson%20-%20Proxima%20Nova%20Alt%20Thin.otf');
  font-family: 'Thin';
}

body {
	font-family: 'Regular';
    font-size: 16px;  
}

p {
    color: #999;
}

a{
	transition: all .2s ease-in-out;
}

::-webkit-scrollbar {
    width: 6px;
}
 
::-webkit-scrollbar-track {
    background-color: #ddd;
}
 
::-webkit-scrollbar-thumb {
    background-color: #00b4aa;
}

::selection{
    background-color: #00b4aa;
    color: #fff;
}

::-moz-selection{
  background-color: #00b4aa;
    color: #fff;
}

.thumbnail{
	background-color: transparent;
	border: 0px;
	box-shadow: none;
	padding: 15px;
}

/* paraxify */

.paraxify {
    background-attachment: fixed !important;
    background-position: center center;
    background-size: cover;
}

/* box */

.box{
	padding: 60px 45px 30px 45px;
	border-radius: 5px;
	width: 65%;
	margin: 0 auto;
	box-shadow: 0px 30px 40px #f8f8f8;
}

/* btn */

.btn{
	border-radius: 5px;
	font-weight: 700;
	padding: 10px 25px;
	border: 0px;
}

.btn-small{
	font-size: 12px;
	padding: 8px 22px;
}

.btn-border{
	border: 2px #00b4aa solid;
}

.btn-border:hover{
	background-color: #00b4aa;
	color: #fff !important;
}

.btn-radius{
	border-radius: 30px;
}

.btn-success{
	background-color: #00b4aa;
	transition: all .3s ease-in-out;
}

.btn-success:hover{
	background-color: #008C85 !important;
	transition: all .3s ease-in-out;
}

.btn-shadow{
	box-shadow: 0px 10px 30px #9CF7F3;
}

.btn-shadow:hover{
	box-shadow: 0px 10px 30px #9CF7F3;
}

.btn-shadow-hover:hover{
	box-shadow: 0px 10px 30px #68E8E2;
}

.btn-big{
	padding: 15px 35px;
}

.back {
  color: #fff;
  position: fixed;
  background-color:#333;
  box-shadow: 0px 0px 5px #888;
  padding: 12px 15px;
  right: 0;
  border-radius: 50%;
  font-size: 20px;
  visibility: hidden;
  transition: all .3s ease;
}

.back:hover{
  background-color: #404040;
  color: #fff;
}

.top{
  visibility: visible;
  z-index: 999;
  bottom: 0;
  right: 0;
  margin: 0px 20px 20px 0px;
  position: fixed;
  transition: all .3s ease;
}

/* title */

.title h2, .title h3{
	font-weight: 700;
    text-transform: capitalize;
}

.program h2 {
    margin-bottom: 75px;
    margin-top: 25px;
	font-family: 'Bold';
}

/* bg & font */

.font-green{
	color: #00b4aa;
}

.font-black{
	color: #333;
}

.font-white{
	color: #fff;
}

.font-grey{
	color: #999;
}

.font-grey-young{
	color: #999;
}

.font-grey-old{
	color: #888;
}

.font-small{
	font-size: 12px;
}

.font-medium{
	font-size: 14px;
}

.font-bold{
	font-family: 'Bold';
}

.font-light{
	font-family: 'Thin';
}

.font-blue{
	color: #0063a7;
}

.font-red{
	color: #ee3442;
}

.font-green-product{
	color: #98c83e;
}

.bg-grey{
	background-color: #fafafa;
}

.bg-white{
	background-color: #fff;
}

.bg-gradient{
	background-color: #f9fafe;
    background-image: linear-gradient(180deg, #f9fafe 15%, #fff 100%);
}

/* margin */

.margin-bottom{
	margin-bottom: 10px;
}

/* align */

.align-left{
	text-align: left;
}

.align-right{
	text-align: right;
}

.align-center{
	text-align: center;
}

/* navbar */

.navbar-brand img{
	height: 35px;
}

.navbar-brand-xmas img{
	height: 55px;
}

.navbar-nav{
	margin-top: 18px;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
	background-color: transparent;
}

.navbar-nav > li > a{
	padding: 10px 25px; 
}

.navbar-nav > li > a:hover{
	background-color: transparent;
	color: #ddd;
}

.navbar a{
	color: #fff;
	font-weight: 700;
}

/* header */

.header{
	background: url('../img/bg.png');
	background-size: cover;
	padding: 10px 0px 200px 0px;
}

.header-content{
	width: 75%;
	margin: 0 auto;
	margin-top: 200px;
    font-family: 'Regular';
}

.header-content-more{
	width: 60%;
}

.header-content h2{
	color: #fff;
	line-height: 45px;
	font-weight: 700;
}



/* about */

.about{
	padding: 80px 0px 70px 0px;
}

.about p{
	width: 50%;
	line-height:25px;
	margin: 0 auto;
	margin-top: 30px;
}

.about a{
	margin-top: 40px;
}

.about a:hover{
	color: #008C85;
}

/* about page */

.page-about{
	padding: 50px 0px;
}

.page-about p{
	width: 100%;
	line-height:25px;
	margin-top: 30px;
}

.page-about a{
	margin-top: 40px;
}

.page-about a:hover{
	color: #008C85;
}


/* page header */

.page{
	background: url('../img/bg.png');
	background-size: cover;
	padding: 10px 0px 100px 0px;
}

.page-content{
	width: 75%;
	margin: 0 auto;
	margin-top: 100px;
}

.page-content-more{
	width: 60%;
}

.page-content h1{
	color: #fff;
    font-family: 'Bold';
}


.page-content h2{
	color: #fff;
	line-height: 45px;
	font-family: 'Regular';
}


/* product & client */

.product-testimonials{
	padding: 80px 0px 60px 0px;
}

.product-content{
	margin-top: 80px;
}

.product-content img {
	height: 50px;
    margin: 25px 0px;
}

.product-content-icon {
    background-color: #fff;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    display: inline-block;
    box-shadow: 1px 1px 10px 1px #eee;
}



.product-content h4{
	margin:40px 0px 20px 0px;
}

.product-content p{
	line-height: 25px;
}

.product-content-text {
    margin: 0 auto;
}

.product-content-text a img, .product-content-text img {
    height: 30px;
}


.testimonials-say{
	margin-top: 100px;
}

.testimonials-say h2{
	margin-top: 60px;
}

.testimonials-inner{
	box-shadow: 0px 5px 20px #eee;
	background: #fff;
	margin: 20px 5px;
	border: 1px #eee solid;
	border-radius: 5px;
	padding: 30px 20px 25px 20px;
}

.testimonials-inner h5{
	margin: 0px;
	margin-top: 4px;
}

.testimonials-inner span{
	font-size: 13px;
}

.testimonials-img{
	border: 1px #ddd solid;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	overflow: hidden;
}

.testimonials-name{
	padding-left: 0px;
}

#testimonials-content .owl-nav {
    text-align: right;
    margin-top: 45px; 
}

#testimonials-content .owl-prev, #testimonials-content .owl-next{
	padding: 10px !important;
	background-color: #fff;
	box-shadow: 0px 0px 5px #ddd;
	margin-left: 20px;
	padding: 10px 15px !important;
	transition: all .3s ease-in-out;
}

#testimonials-content .owl-prev:hover, #testimonials-content .owl-next:hover{
	background-color: #00b4aa;
	color: #fff;
	transition: all .3s ease-in-out;
}

.client-say{
	margin-top: 100px;
}

#client-content img{
	width:100%;
}




/* support */

.support-information{
	padding: 120px 0px 110px 0px;
}

.support-info img{
	float: left;
	height: 15px;
	padding-right: 10px;
    margin-top: 4px;
}

.support-info p{
	float: left;
}

.support-care img{
	height: 50px;
}


.support-care h4{
	margin: 15px 0px 10px 0px;
}

.support-care a{
	margin-top: 5px;
}

/* support form */

.support-form, .product{
	padding: 100px 0px;
}

.support-form .form-input{
	border: 0px;
	border: 1px #ddd solid;
	border-radius: 5px;
	padding: 10px 15px;
	width: 100%;
	outline: none;
}

.support-form p{
	margin-top: 10px;
}

.form-checkbox{
	position: relative;
	float: left;
	padding-right: 50px;
}

.form-checkbox input[type=radio]{
  position: absolute;
  visibility: hidden;
}

.form-checkbox label{
  display: block;
  position: relative;
  font-weight: 300;
  padding: 3px 0px 0px 35px;
  margin: 10px auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

.form-checkbox .check{
  display: block;
  position: absolute;
  border: 2px solid #ccc;
  border-radius: 100%;
  height: 25px;
  width: 25px;
  top: 10px;
  z-index: 5;
  transform: scale(.8);
  transition: border .25s linear;
  -webkit-transition: border .25s linear;
}

.form-checkbox .check::before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 15px;
  width: 15px;
  top: 3px;
  left: 3px;
  margin: auto;
  transform: scale(.2);
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.form-checkbox input[type=radio]:checked ~ .check {
  border: 2px solid #00b4aa;
}

.form-checkbox input[type=radio]:checked ~ .check::before{
  background: #00b4aa;
  transform: scale(1);
  transition: all .2s ease-in-out;
}

.form-checkbox input[type=radio]:checked ~ label{
  color: #333;
}

/* product */

.product img{
	height: 50px;
}

.product h4{
	line-height: 25px;
	margin: 20px auto 30px auto;
    font-weight: bold;
}

.product ul{
	padding: 0px;
	width: 70%;
	margin: 0 auto;
}

.product li{
	margin-bottom: 10px;
    color: #999;
}

/* join */

.join{
	background: url('../img/bg-call.png');
	background-size: cover;
	color: #fff;
	padding: 60px 0px 60px 0px;
}

.join h2{
	font-weight: 700;
	line-height: 40px;
}

.join a{
	margin-top: 30px;
}


/* footer */

.footer{
	padding: 40px 0px 60px 0px;
}

.footer ul{
	padding: 0px;
	margin-top: 20px;
	display: inline-block;
}

.footer li{
	margin-right: 30px;
	list-style: none;
	display: inline-block;
}

.footer a{
	text-decoration: none;
}

.footer a:hover{
	color: #00b4aa;
}

.footer i{
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	background-color: #ddd;
	border-radius: 50%;
	color: #fff;
	transition: all .3s ease-in-out;
}

.footer-facebook{
	background-color: #3866DC !important;
}

.footer-facebook:hover{
	background-color: #325DC9 !important;
}

.footer-twitter{
	background-color: #6BB7FE !important;
}

.footer-twitter:hover{
	background-color: #5FA3E3 !important;
}

.footer-linkedin{
	background-color: #7FA6CA !important;
}

.footer-linkedin:hover{
	background-color: #7FA6CA;
}

.social-media li{
	margin-right: 0px;
	margin-left: 10px;
}




/* responsive */

@media screen and (max-width: 768px){

	h1{
		font-size: 27px !important;
	}

	h2{
		font-size: 23px !important;
		line-height: 30px;
	}
	
	h3{
		font-size: 20px !important;
		line-height: 30px;
	}

	.header{
		padding-bottom: 70px;
	}

	.header-content{
		margin-top: 100px;
	}

	.navbar-brand img{
		height: 20px;
	}

	.navbar-collapse{
		box-shadow: none;
		-webkit-box-shadow:none;
	}
    
    .navbarfooter-brand img{
		height: 74px;
	}

	.navbarfooter-collapse{
		box-shadow: none;
		-webkit-box-shadow:none;
	}

	.navbar-nav > li > a{
		margin-bottom: 20px;
	}

	.dropdown-menu{
		margin-top: -25px !important;
		padding-left: 20px;
	}

	.dropdown-menu > li > a{
		color: #fff;
	}

	.header-content{
		width: 85%;
	}

	.about p{
		width: 85%;
	}

	.footer ul{
		display: block !important;
	}

	.footer li{
		text-align: left !important;
		display: block;
		margin-bottom: 20px;
	}

	.social-media li{
		display: inline-block;
		float: left;
		margin-left: 0px;
		margin-right: 20px;
	}

	.box{
		width: 100%;
	}
    
    .product-content img{
	height: 40px;
    margin: 30px 0px;
    }
    
    #client-content img{
	width: auto;
    margin: 0 auto;
    }

    .product-content-text a img, .product-content-text img {
    height: 30px;
}

}

#success, #error {
    display:none
}
#success span p, #error span p {
    margin-top: -20px;
}
#success span p {
  color:#999;
}
#error span p {
  color:#c0392b;
}
.required {
    color:#e9266d
}
form label {
    margin-bottom:.2em;
    font-size:1.3rem;
    line-height:1.3rem;
    font-size:13px;
    line-height:13px;
    color:#e6e6e1;
}
form label.error {
    margin-bottom:1em;
    font-size:1.2rem;
    line-height:1.2rem;
    font-size:12px;
    line-height:12px;
    color:#c0392b
}

#dabar{
    background: #00b4aa;
    color: #fff;
    font-size:16px;
    top: 0px;
    left: 0px;
    width: 100% !important;
    padding: 10px 0px;
    text-align: center;
    z-index:99;
}

#dabar a {color: #ffffff; border-bottom: 1px dotted;}

.status {
    background-color: forestgreen;
    display:block;
}

.notice {
    margin: -60px 0px 100px 0px;
}

.alert-warning p {
    color: #8a6d3b;
    margin: 15px 0px;
}

.alternative {
    margin: 20px 0px 0px 0px;
}